AOZ Studio Beta - Bug #267

Hotspots imported from AMOS abk banks are not imported correctly
02/28/2020 04:22 PM - Jason Wroe

Status: Closed Start date: 02/28/2020
Priority: Low Due date:

Assignee: AOZ Studio Team % Done: 0%
Category: Estimated time: 2:00 hours
Target version:

Affected version: 0.9.5.1

Description

After importing an AMOS file with an abk bank with sprites with different hotspots it seems like the hotspots are not preserved.

Maybe this is due to scaling the bobs up?

History

#1 - 09/26/2020 05:08 PM - Jason Wroe

Seems more of an issue in AMAL, | think the hot spot seems to be in the middle instead of bottom left?

#2 - 09/29/2020 02:07 AM - Brian Flanagan
- Assignee set to AOZ Studio Team
- Priority changed from Normal to Low

- Estimated time set to 2:00 h

#3 - 09/28/2021 04:40 PM - Francois Lionet

- Status changed from New to Closed

Closed this one, checked the code, it works.
